//
//  YHTest.swift
//  galaxy
//
//  Created by edy on 2024/1/24.
//  Copyright © 2024 https://www.galaxy-immi.com. All rights reserved.
//

import UIKit
import SmartCodable

class TestOne: SmartCodable {
    var one: TestTwo = TestTwo()
    var next:Int = 0
    required init() {
        
    }
}

class TestTwo: SmartCodable {
    var id:Int = 1
    var name:String = "dy"
    
    required init() {
        
    }
}



